.banner_tit span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #fff;
	font-family: 'sourcehansansscEregular';
	font-size: 32px;
}

.banner {
	position: relative;
}
.job_main{
	padding-top: 60px;
	padding-bottom: 65px;
}
.job_tit{
	font-size: 24px;
	padding-bottom: 30px;
}
.job_head{
	display: flex;
	justify-content: space-between;
}
.job_on{
 background: #f5f5f5;	
 padding: 30px 38px 30px 38px;
 margin-bottom: 18px;
}
.job_left>div:nth-child(1){
	font-size: 22px;
	 font-family: 'sourcehansansscBold';
	 padding-bottom: 17px;
}
.job_left>div:nth-child(2){
	font-size: 14px;
	color: #666;
}
.job_head{
	padding-bottom: 30px;
	border-bottom: 1px solid #dedede;
}
.job_title{
	padding-top: 40px;
	padding-bottom: 30px;
	color: #666;
}
.job_ul ul li{
	padding-bottom: 18px;
}
.job_ul ul li:last-child{
	padding-bottom: 0;
}
.job_title{
	display: flex;
}
.job_title>div:nth-child(2){
	color: #004ca7;
	padding-left: 10px;
}
.job_mains{
	display: none;
	background: url("../images/pic84.png") bottom right no-repeat;
}
.job_right{
	cursor: pointer;
}
.Collapsing{
	background-image: url("../images/pic83.png");
	    background-repeat: no-repeat;
	    background-position: top right;
}
.removecurrent {
    background-image: url("../images/pic82.png");
    background-repeat: no-repeat;
    background-position: top right;
}
@media screen and (max-width:769px) {
	.banner{
		margin-top: 1.2rem;
	}
	.row_a1{
		padding-top: 0.6rem;
	}
	.a1_head{
		    font-size: 0.4rem;
	}
	.banner_tit span {
	    padding-left: 1rem;
	    font-size: 0.42rem;
	}
	.a1_left{
		display: none;
	}
	.a1_right{
		width: 95%;
		margin: auto;
	}
	.news_box>div:nth-child(2){
		width: 100%;
	}
	.job_main{
		padding-top: 0.6rem;
		width: 95%;
		margin: auto;
	}
	.job_left>div:nth-child(1){
		width: 80%;
		font-size: .3rem;
	}
}